class CreateStudentUserGroups < ActiveRecord::Migration
  def change
    create_table :student_user_groups do |t|
      t.references :student_user, index: true
      t.references :student_group, index: true

      t.timestamps
    end
  end
end
